<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title><%= APP_NAME %></title>
    <link
      href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway"
      rel="stylesheet"
    />
    <!-- bundle.css is injected here by html-webpack-plugin -->
  </head>
  <body>
    <div class="app">
      <div class="header">
        <h1 style="color: white;padding: 10px">Minimalistic Three-JS Demo</h1>
      </div>
      <div class="canvas-container"></div>
    </div>
    <!-- bundle.js is injected here by html-webpack-plugin -->
  </body>
</html>
